﻿.lineItem {
    margin: 40px;
    padding: 20px;
    position: relative;
    background-color: #fff;
    border-radius: 25px;
    box-shadow: 5px 5px 15px 0 rgb(0 0 0 / 16%);
}

    .lineItem > div > .title {
        font-size: 20px !important
    }

    .lineItem > div > .text {
        font-size: 18px !important
    }

    .lineItem > figure > .number {
        font-size: 22px !important
    }

    .lineItem > div.content {
        margin: 8px;
    }

        .lineItem > div.content > .text {
            padding-left: 10px;
        }

.lineItemBor {
    height: 100px;
    width: 200px;
    background: linear-gradient(90deg, #ccc 50%, transparent 50%), linear-gradient(90deg, #ccc 50%, transparent 50%), linear-gradient(0deg, #ccc 50%, transparent 50%), linear-gradient(0deg, #ccc 50%, transparent 50%);
    background-repeat: repeat-x, repeat-x, repeat-y, repeat-y;
    background-size: 15px 4px, 15px 4px, 4px 15px, 4px 15px;
    background-position: 0px 0px, 200px 100px, 0px 100px, 200px 0px;
    padding: 10px;
    animation: border-dance 4s infinite linear;
}

@keyframes border-dance {
    100% {
        background-position: 0px 0px, 300px 116px, 0px 150px, 216px 0px;
    }

    0% {
        background-position: 300px 0px, 0px 116px, 0px 0px, 216px 150px;
    }
}
